Subject: [bug#58174] [PATCH 1/3] gnu: Add ocaml-domain-name.

From: Christopher Baines <[email-masked]>
Date: Mon, 21 Nov 2022 13:51:26 +0000

Thanks for the patches. I don't think there's a need for another module
though, and if there is, it should probably have a more general topic
than mirage (e.g. networking).

So yeah, would you be able to move these packages to the ocaml module
and send an updated patch series?

Thanks,

Chris